﻿



/* 知名客户 */
.logoList{ margin-top:15px;}
.logoList td{ width:115px; height:48px; padding:5px;text-align:center; vertical-align:middle;}
.logoList img{ width:100%; max-width:110px; width:expression(this.width >110 && this.height <= this.width ? 110: true);max-height:48px; height:expression(this.height >48 && this.width <= this.height ? 48: true)}

.slideBox{ width:100%; /*height:520px;*/ overflow:hidden; position:relative; margin-top:-10px; padding-bottom:60px;    } 
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; left:45%; bottom:25px; z-index:1; } 
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; padding:0;  } 
.slideBox .hd ul li{ float:left; margin-right:5px; list-style:none; width:15px; height:15px; line-height:14px; text-align:center; background:#ccc; border-radius:7px; text-indent:-999px; cursor:pointer; } 
.slideBox .hd ul li.on{ background:#047abe; } 
.slideBox .bd{ position:relative; /*height:100%;*/ z-index:0;   } 
.slideBox .bd li{ width:1070px;/* height:489px;*/ list-style:none; } 

/* 焦点图重定义 */
.fullwidthbanner-container .fullwidthabnner	{
	max-height:400px ;
}

/* 登录 */

.m-login, .m-login *{ box-sizing:content-box;}
.m-login{ position:absolute; top:10px; width:220px;padding:0 32px 8px; background:url(../img/opcityBg.png); left:50%; margin-left:200px; z-index:99;}
.m-login form{ margin-bottom:0;}
.m-login h2{ padding-top:5px; font-size:20px;}
.m-login ul li{ display:block; margin-bottom:10px; overflow:hidden; zoom:1;}
.m-login ul li label{ vertical-align:middle; font-weight:normal;}
.m-login ul li label.lab1, .m-login ul li label.lab2{ float:left; width:40px; height:40px; background:url(../img/login.png) no-repeat #aaabab; text-indent:-9999px; padding-top:0; margin-bottom:0;}
.m-login ul li label.lab1{ background-position: -2px 5px;}
.m-login ul li label.lab2{ background-position: -42px 5px;}
.m-login ul li input.inpTxt{ float:left; width:170px; height:20px; line-height:20px; padding: 10px 5px; border:0;}
.m-login ul li input.inpTxt.yzm{ width:140px;}
.m-login ul li input[type=checkbox]{ margin-top:-1px; margin-right:5px;}
.m-login .m-logBtn{ width:220px; height:40px; background:url(../img/m-logBtn.png); padding:0; text-align:center; border:0; font-size:15px; color:#fff; cursor:pointer;}
.m-login .m-logBtn:hover{ background-position: 0 -40px;}

.m-login .othAcco{ margin-top:-3px;}
.m-login .othAcco p{ padding:5px; margin-bottom:0;}
.m-login .othAcco a{ display:block; float:left; width:24px; height:24px; overflow:hidden; background:url(../img/icon_5654f5ca.png); margin-right:10px; text-indent:-150px; border-radius:12px;}
.m-login .othAcco a.bd-acc-qzone{ background-position: 0 0;}
.m-login .othAcco a.bd-acc-tsina{ background-position: -25px 0;}
.m-login .othAcco a.bd-acc-weixin{ background-position:25px 0;}
.m-login p{ margin-bottom:0;}
.f-cb:after,.f-cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f-cb,.f-cbli li{zoom:1;}
.f-c-white{ color:#fff;}
.f-c-orangered{ color: #fd8006;}
.f-tar{ text-align:right;}
.f-fr{ float:right;}
.mb5{ margin-bottom:5px;}
.pr15 {padding-right: 15px;}
.f-fs3 {font-size: 16px;}
i{ font-style:normal;}


/* 带左竖线的title */
.titline:before{
	content:url(../img/titline.gif);
	 margin-right:10px;
	 vertical-align:middle;
	 height:30px;
	 line-height:30px;
	
	 }
	 
.container .col-lg-10 p { line-height:36px;}
.header-frontend .navbar-nav > li {
	padding-bottom: 15px;
	padding-top: 45px;
}

/* 轮播图 */
.main-slider{ max-height:400px;}
@media (min-width: 1100px){
	.m-login{ left:50%; margin-left:265px;}
	}
@media (max-width: 1100px){
	.m-login{right:15px; left:auto; margin-left:0;}
	}

/* 首页主要服务 */
.server-bd{background: #f4f4f4; padding:20px;}
.server-bd h2{ position:relative;  margin-top:0;text-shadow: 2px 3px 5px #000; letter-spacing:2px;}
.server-bd h2 p{ position:absolute; width:100%; color:#fff; top:30%; line-height:32px; font-weight:bold; text-align:center;}
.server-bd h2 span{ font-size:16px; font-weight:bold;}
.server-bd ul{ padding:15px; height:195px;}
.server-bd ul li{ list-style:none; font-size:14px; line-height:30px;}
.server-bd:hover{background:#f4f4f4;}

@media (min-width: 768px) and (max-width:999px){
	.server-box .col-sm-4{
		width:100%;
	}	
}

/* 导航 */
.dropdown-toggle  b{ margin-left:5px;}
.nav-bd{ position:relative;}
.nav-bd p{ margin-bottom:0; color:#f77b6f}

.nav-bd p a{ color:#f77b6f}
@media (min-width: 980px){.nav-bd p{ position:absolute; right:30px; z-index:10;}}
@media (max-width: 980px){.nav-bd p{ position:static; text-align:right; padding:5px;}}
@media (min-width: 768px) and (max-width: 980px) {
	/*.navbar-toggle {display:block;}*/

    .navbar-toggle {
        margin-top: 12px;
    }

    .header-frontend .navbar-collapse  ul.navbar-nav {
        float: none;
        margin-left: 0;
    }

    .header-frontend .nav li a:hover,
    .header-frontend .nav li a:focus,
    .header-frontend .nav li a.dropdown-toggle:focus,
    .header-frontend .nav li a.dropdown-toggle .dropdown-menu li a:hover,
    .header-frontend .nav li.active a,
    .header-frontend .dropdown-menu li a:hover {
        color: #fff !important;
    }

    .header-frontend .navbar-nav > li {
        padding: 0;
        margin-bottom: 2px;
    }

    .header-frontend .nav li ul.dropdown-menu li a {
        margin-left: 0px;
        color: #999!important; ;
    }

    .header-frontend .nav li .dropdown-menu li a:hover, .header-frontend .nav li .dropdown-menu li.active a {
        color: #fff !important;
    }

    .navbar-header {
        float: none;
        text-align: center;
        width: 100%;
        margin: 10px 0;
    }

    .navbar-brand {
        float: none;

    }




}


/* 底部 */
.footer{ padding:50px 0 10px;}
.footer h1{ }
.cy-box{ width:100%;}
.copyright p{ margin-bottom:5px; font-size:12px;}
.share_fans_div {
    margin-left: 10px;
	display:inline-block;
}
.share_fans_div ul {
    background-color: #F7F7F7;
    border: 1px solid #E3E3E3;
    float: left;
    height: 31px;
    list-style: none outside none;
    margin: 0 0 0 9px;
    padding: 0;
    width: auto;
}
.fans_ul .fans_icon {
    background: url("../img/icon_share_fans.gif") no-repeat scroll 0 0 transparent;
    border-right: 1px solid #E3E3E3;
    width: 36px;
}
.share_fans_div ul li {
    cursor: pointer;
    float: left;
    height: 31px;
    line-height: 32px;
    overflow: hidden;
    word-wrap: break-word;
}
.fans_ul .fans_text {
    background: url("../img/icon_share_fans.gif") no-repeat scroll right -93px transparent;
    padding: 0 22px 0 11px;
}
.fans_ul .fans_text a {
    color: #344961;
    
    font-size: 12px;
    text-decoration: none;
}

.cy-box .cy-bd>div{ margin-bottom:10px; text-align:center; }
.cy-box p{color:#d1d1d1;}

/* 首页新闻 */

.p-head span{float:right; font-size:12px; color:#999; margin-top:5px;}
.media-body p a{ color:#ab6e42; text-decoration:underline;}

/* 文字内页 */
.article-con h1{ text-align:center; margin-bottom:25px;}
.article-con p{ line-height:28px; font-size:14px; margin-bottom:15px;}
.article-con .node{ text-align:right; font-size:12px; color:#fff; margin-bottom:10px; background:#fab1aa; padding:0 10px}

.footer address a{ color:#fff;}
@media (min-width: 1200px){
	.footer .col-lg-2{
		width:15%;
		}
	}

/* 2015-1-18 */
.copyright{border-top:none;padding-top:0;  margin-top:0;}
.row.qrcode-bd ul{ width:100%; margin:10px auto 0; padding:30px 0 20px; border-top:1px solid #4e5b73; text-align:center;}
.row.qrcode-bd ul li i{ margin-top:5px;}
.copyright p{ margin-bottom:0;}
